[Setting]
Printer=0
0=Pantum CM250ADN
WebPack=1


[Pantum CM250ADN]
PDL=PCL
PCL=Pantum CM250ADN PCL 6

PCLx863=..\Software\PCL\i386\Simplified_Chinese\001
PCLx643=..\Software\PCL\amd64\Simplified_Chinese\001
PCLx863INF=PTM6IKAL.inf,PTM6IKAL.inf
PCLx643INF=PTM6IKAL.inf,PTM6IKAL.inf
PCLx863VER=0.0.0.1,PTM6IKALU-1.DLL
PCLx643VER=0.0.0.1,PTM6IKALU-1.DLL
PCLx863SIZE=45
PCLx643SIZE=49
PCLSETTING=DRIVERSIDE

SCANx863=..\Software\Scan\i386_amd64\Common\driver
SCANx861=..\Software\Scan\i386_amd64\Common\driver
SCANx643=..\Software\Scan\i386_amd64\Common\driver
SCANx641=..\Software\Scan\i386_amd64\Common\driver
SCANx863INF=ptmsikim.inf
SCANx861INF=ptmsikim.inf
SCANx643INF=ptmsikim.inf
SCANx641INF=ptmsikim.inf
SCANx863VER=0.0.0.1,Pantum CM250ADN (USB)\Pantum CM250ADN.ds
SCANx643VER=0.0.0.1,Pantum CM250ADN (USB)\Pantum CM250ADN.ds
SCANSETTING=NONE

OID_PRINTER=1.3.6.1.4.1.40093.1.11.93.1.37.17.1.1
WSD_PRINTERNAME=Pantum CM250ADN

USB_ID=""Pantum CM250ADN""
WSD_SEARCH_TIMEOUT=180000

HardwareID=USBPRINT\PantumCM250ADN695A
Manufacturer=Pantum

PrnICMName=PTM6IKZ1.ICM
FaxICMName=NoICCProfile
DEVICE_INIT_TIMEOUT=4000

DLLPATH=BIN\ComDLL\SubDLL\ptm6ikaxa5.dll


[DDMIF]
DLLPATH=BIN\ComDLL\SubDLL\ptmzddmif.dll

;[WSD] stands for [Web Services on Devices].
